Bug 522991 - SCIM exiting abnormally on FC11 after update
Summary: SCIM exiting abnormally on FC11 after update
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: scim
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peng Huang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-13 02:52 UTC by gpvprasad
Modified: 2010-05-13 05:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-13 05:51:37 UTC


Attachments (Terms of Use)

Description gpvprasad 2009-09-13 02:52:21 UTC
Description of problem:

SCIM exiting abnormally

Version-Release number of selected component (if applicable):

Smart Common Input Method 1.4.8

How reproducible:

Steps to Reproduce:
1.Install fedora and install all packs for Telugu
2.update fedora.
3.rum command SCIM Then SCIM start up fails
  
Actual results:

Smart Common Input Method 1.4.8

Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
Launching a SCIM process with x11...
Loading socket Config module ...
Creating backend ...
Loading x11 FrontEnd module ...
Failed to load x11 FrontEnd module.
SCIM has exited abnormally.

Expected results:
SCIM should start

Additional info:

Comment 1 Bug Zapper 2010-04-28 10:19:45 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Peng Wu 2010-05-13 05:51:37 UTC
From the log, it seems some other Input Method occupied the XIM server.
Please close other XIM server, then try scim again, 
or scim is already started when log in.


Note You need to log in before you can comment on or make changes to this bug.